Subject: [IGEXMail-0347] Move of CDDIS Computer Equipment on June 3 Subject
From: Carey Noll <[email-masked]>
Date: 21 May 1999 18:47:58

******************************************************************************
IGEX Electronic Mail    21-May-1999 18:47:58                   Message No 0347
******************************************************************************

Author: Carey Noll <[email-masked]>
Subject: Move of CDDIS Computer Equipment on June 3

Author: CDDIS/Carey Noll 
Subject: Move of CDDIS Computer Equipment

*** Apologies in advance for receipt of multiple copies of this email! ***

The computers supporting the global data center at CDDIS, operational
on host cddisa.gsfc.nasa.gov and the old VAX system
cddis.gsfc.nasa.gov, will be unavailable to users Thursday, June 3,
1999 from 08:30 through ~15:00 (EDT). The computer equipment will be
moved to our new building at GSFC. New IP numbers will be assigned to
these computers near that date; we will inform the user community as
soon as these numbers are issued.  We regret the inconvenience the
shut down will cause the user community.  Keep your fingers crossed 
that all stays in one piece.

Regards,
Carey.